prefix=/usr/local
exec_prefix=${prefix}
srcdir=${prefix}/share/apertium/apertium-dan

Name: apertium-dan
Description: Finite-state morphological transducer and constraint grammar for Danish
Version: 0.7.0
